Subject: Re: [PATCH] sparse: suppress an "using sizeof on a function" warning

From: Junio C Hamano <[email-masked]>
Date: Fri, 07 Nov 2014 12:08:45 -0800

[email-masked] writes:

> Hi Ramsay,
>
> and thanks for your fix! TBH, I didn't even notice that my patch had
> already been committed and instead posted a refined version earlier
> today [1] (which unfortunately didn't contain your fix, either).
>
> Not sure how to proceed. Maybe Junio can enlighten?

There is no "already committed" ;-)

Your patch is merely queued on 'pu' (proposed updates), which we all
expect to be rerolled.  You can just reroll another round, but you
might want to wait a bit to see if there are more issues spotted by
other people before doing so.